<%@ page language="java" pageEncoding="UTF-8"%>
<ul class="adminTab">
    <li><a href="/admin/noticeList.do" class="notice">공지사항 관리</a></li>
    <li><a href="/admin/popupList.do" class="popup">팝업창 관리</a></li>
    <li><a href="/admin/status.do" class="statistics">접속통계</a></li>
    <li><a href="/admin/updateAdminInfo.do" class="adminInfo">관리자 정보변경</a></li>
    <li><a href="/admin/logout.do">로그아웃</a></li>
</ul>

<script>
    if (subTitle.indexOf('공지사항') > -1) $('.notice').addClass('active');
    if (subTitle.indexOf('팝업') > -1) $('.popup').addClass('active');
    if (subTitle.indexOf('접속통계') > -1) $('.statistics').addClass('active');
    if (subTitle.indexOf('관리자 정보변경') > -1) $('.adminInfo').addClass('active');
</script>